GLISTEN - Bug #5343

Home page --> Search --> Select Residential plot --> filter is not working properly if applicant selects
Residential plot then only shows two results but properties are not showing here.

12/12/2022 03:51 PM - Mohd Irfan

Status: Closed Start date: 12/12/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

filter is not working properly if applicant selects Residential plot then only shows two results but properties are not showing here.

See attached screenshot:
clipboard-202212121544-fnc07.png

clipboard-202212121551-uvjoa.png*

History

#1 - 12/19/2022 04:52 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/26/2022 12:41 PM - Mohd Irfan

- File clipboard-202212261241-mrinm.png added
- Status changed from Resolved to Closed

This issue has been Fixed

See attached screenshot:
